With a little side of applesauce...

Friday, June 29, 2007

Debian - Install Google Browsersync into Iceweasel

When trying to install the Google Browsersync add-on:
http://www.google.com/tools/firefox/browsersync/

They check to see if you are running Firefox 1.5 or greater. If you are running Iceweasel, it will complain and send you to the Mozilla site to download Firefox. Instead of worrying about that, you can download it directly from:
http://toolbar.google.com/firefox/extensions/toolbar/google-browsersync.xpi

I got this fix from:
http://groups.google.com.sb/group/Google-Firefox-Extensions/msg/2509e4ea4c748156

No comments: